ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

emailgtw has a dependency on MS Visual Studio 2008 which is out of support and our security policy does not allow.

book

Article ID: 240589

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

emailgtw has a dependency on MS Visual Studio 2008 vs2008_redist_x86 & vs2008_redist_x64 which is out of support and our security policy does not allow. 

 

Environment

Release : 20.4

Component : emailgtw 2.84

Resolution

Update to emailgtw 2.90 or later. 
2.90 is attached here. 

Additional Information

To see the dependency, go to the IM console > Archive > right click on the package > Edit > click the Dependencies tab. 



Attachments

emailgtw-2.90_1651235258960.zip get_app